libao documentation | libao version 1.2.2 - 20161114

# ao_free_options

declared in "ao/ao.h";

Free all of the memory allocated to an option list, including the key and value strings.

    void ao_free_options(ao_option *options);

### Parameters

options
  Pointer to the head of the option list. If NULL is passed, the function does nothing.

copyright © 2001-2003 Stan Seibert, 2010-2016 Monty | xiph.org monty@xiph.org
libao documentation | libao version 1.2.2 - 20161114